<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="fruitPreparer">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>Z-319</name>
        <specs>
            <neededPower>15</neededPower>
        </specs>
        <functions>
            <function>$l10n_function_haulmTopperPotato</function>
        </functions>
        <image>store.dds</image>
        <price>1050</price>
        <lifetime>600</lifetime>
        <brand>Lizard</brand>
        <category>potatoHarvesting</category>
        <vertexBufferMemoryUsage>303120</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>47424</indexBufferMemoryUsage>
        <textureMemoryUsage>20272792</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <typeDesc>$l10n_typeDesc_haulmTopper</typeDesc>
        <filename>Z_319.i3d</filename>
        <size width="3.8" length="2.5" lengthOffset="0.15" />
        <speedLimit value="15" />
        <components>
            <component centerOfMass="0 0.481 0.075" solverIterationCount="10" mass="450" />
        </components>
        <schemaOverlay name="IMPLEMENT" attacherJointPosition="0 0"/>
        <mapHotspot type="TOOL" />			
    </base>

	<wheels>
        <wheelConfigurations>
            <wheelConfiguration name="$l10n_configuration_valueDefault" price="0" brand="LIZARD">
                <wheels>
                    <wheel filename="Wheels/Wheels.xml" isLeft="true" hasTireTracks="true" hasParticles="true" >
                        <physics tipOcclusionAreaGroupId="1" restLoad="1.1" repr="0>0|0|0"  forcePointRatio="0.5" initialCompression="20" suspTravel="0.20" spring="22" damper="50" />
                    </wheel>
                    <wheel filename="Wheels/Wheels.xml" isLeft="false" hasTireTracks="true" hasParticles="true" >
                        <physics tipOcclusionAreaGroupId="1" restLoad="1.1" repr="0>0|0|1" forcePointRatio="0.5" initialCompression="20" suspTravel="0.20" spring="22" damper="50" />
                    </wheel>
                </wheels>
            </wheelConfiguration>
        </wheelConfigurations>
    </wheels>

    <attachable> <!-- lowerRotationOffset="-8" lowerRotLimitScale="0 0 0" lowerTransLimitScale="0 0 0" needsLowering="false" upperRotationOffset="2"-->
        <inputAttacherJoints>
            <inputAttacherJoint node="0>0|1|0" jointType="implement" topReferenceNode="0>0|1|1" >
                <distanceToGround lower="0.6" upper="1" />
                <bottomArm categories="2" ballType="2" />					
            </inputAttacherJoint>
        </inputAttacherJoints>
        <support animationName="moveSupport"/>
		<brakeForce force="0.1"/>
    </attachable>

    <powerConsumer ptoRpm="400" neededMinPtoPower="15" neededMaxPtoPower="15"/>


    <powerTakeOffs>
        <input aboveAttacher="false" detachNode="0>0|1|3" filename="WOM/pto.xml" inputAttacherJointIndices="1" inputNode="0>0|1|2"/>
    </powerTakeOffs>

	<animations>
        <animation name="moveSupport">
            <part node="0>0|8|0" startTime="0" endTime="0.3" startTrans="0 0 0" endTrans="0 -0.15 0"/>
            <part node="0>0|8|1" startTime="0" endTime="0.05" startTrans="0 0 0" endTrans="0.05 0 0"/>
            <part node="0>0|8|1" startTime="0.3" endTime="0.35" startTrans="0.05 0 0" endTrans="0 0 0"/>
        </animation>
    </animations>

    <groundReferenceNodes>
        <groundReferenceNode node="0>" threshold="0.15" />
    </groundReferenceNodes>

    <workAreas>
        <workArea type="fruitPreparer" functionName="processFruitPreparerArea" disableBackwards="false" >
            <area startNode="0>0|2" widthNode="0>0|3" heightNode="0>0|4" />
            <groundReferenceNode index="1" />
        </workArea>
    </workAreas>

    <fruitPreparer fruitType="potato">
        <animationNodes>
            <animationNode node="0>0|5|0" rotAxis="1" rotSpeed="3000" turnOnFadeTime="2" turnOffFadeTime="5" />
        </animationNodes>
        <sounds>
            <work template="defoliator01" linkNode="0>" />
        </sounds>
    </fruitPreparer>

    <workParticles>
        <particle>
            <node node="0>0|6" refNodeIndex="1" particleType="SOIL_HARVESTING" fillType="potato" />
        </particle>
    </workParticles>
	
    <ai>
        <areaMarkers leftNode="0>0|7|0|0" rightNode="0>0|7|0|1" backNode="0>0|7|0|2" />
        <sizeMarkers leftNode="0>0|7|0|0" rightNode="0>0|7|0|1" backNode="0>0|7|0|2" />
		<agentAttachment width="2.2" height="1.5" length="2.5" lengthOffset="-0.2"/>		
    </ai>
	
    <foliageBending>
        <bendingNode minX="-1.7" maxX="1.7" minZ="-0.8" maxZ="0.8" yOffset="0.5" />
    </foliageBending>

    <designConfigurations title="$l10n_Oslona">
        <designConfiguration name="$l10n_configuration_valueYes">
            <objectChange node="0>0|11|0" visibilityActive="true" />
        </designConfiguration>
        <designConfiguration name="$l10n_configuration_valueNo">
            <objectChange node="0>0|11|0" visibilityActive="false" />
        </designConfiguration>
    </designConfigurations>

    <design2Configurations title="$l10n_Naklejki">
        <design2Configuration name="$l10n_ui_yes">
            <objectChange node="0>0|9" visibilityActive="true" />
        </design2Configuration>
        <design2Configuration name="$l10n_ui_no">
            <objectChange node="0>0|9" visibilityActive="false" />
        </design2Configuration>
    </design2Configurations>

    <design3Configurations title="$l10n_Tostrzegawczy">
        <design3Configuration name="$l10n_ui_yes">
            <objectChange node="0>0|11|1" visibilityActive="true" />
        </design3Configuration>
        <design3Configuration name="$l10n_ui_no">
            <objectChange node="0>0|11|1" visibilityActive="false" />
        </design3Configuration>
    </design3Configurations>	

    <designColorConfigurations useDefaultColors="false" title="$l10n_kolorblachy" price="0">
        <designColorConfiguration name="$l10n_Blue" color="0.05 0.2 0.32"/>
        <designColorConfiguration name="$l10n_Blue" color="0.05 0.2 0.4"/>
        <designColorConfiguration name="$l10n_Blue" color="0.05 0.15 0.25"/>
        <designColorConfiguration name="$l10n_Blue" color="0.1 0.2 0.3"/>
		<designColorConfiguration name="$l10n_Blue" color="0.0137 0.2086 0.314"     />
		<designColorConfiguration name="$l10n_Blue" color="0.0044 0.1301 0.2051"    />
		<designColorConfiguration name="$l10n_Blue" color="0.0273 0.117 0.1559"     />
		<designColorConfiguration name="$l10n_Blue" color="0.0262 0.1221 0.2051"    />
		<designColorConfiguration name="$l10n_Blue" color="0.0103 0.1878 0.2051"    />
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.194 0.379 0.488"/>	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.101 0.448 0.883" />	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.111 0.431 0.752"/>	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.139 0.442 0.708"/>	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.220 0.517 0.659" />	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.298 0.632 0.966" />	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.251 0.586 0.924" />	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.114 0.302 0.415" />	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.247 0.554 0.694" />	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.133 0.511 0.715" />	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.062 0.459 0.708" />	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.096 0.354 0.523" />	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.028 0.267 0.410" />	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.055 0.11 0.132" />
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.082 0.172 0.255" />
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.115 0.171 0.248" />
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.128 0.168 0.234" />
		<designColorConfiguration name="$l10n_Blue" price="0" color="0.173 0.3 0.3" />
		<designColorConfiguration name="$l10n_Blue" price="0" color="0.0252 0.1413 0.2016" />	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.0262 0.1119 0.1878" />	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.0345 0.1902 0.2535" />	
        <designColorConfiguration name="$l10n_Blue" price="0" color="0.0529 0.1559 0.2159" />		
		
        <material materialSlotName="blacha_mat"/>			          		
    </designColorConfigurations>
	
    <designColor2Configurations useDefaultColors="false" title="$l10n_koloroslony" price="0">
		<designColor2Configuration name="$l10n_Ivory" price="0" color="0.6 0.405 0.156"/>	
	
		<designColor2Configuration name="$l10n_Ivory" price="0" color="0.743 0.566 0.320"/>
        <designColor2Configuration name="$l10n_Ivory" price="0" color="0.625 0.475 0.189"/>
        <designColor2Configuration name="$l10n_Ivory" price="0" color="0.825 0.482 0.195"/>
        <designColor2Configuration name="$l10n_Ivory" price="0" color="0.825 0.715 0.575"/>
        <designColor2Configuration name="$l10n_Ivory" price="0" color="0.725 0.615 0.475"/>	
		<designColor2Configuration name="$l10n_Ivory" price="0" color="1 0.157 0.030" />
		<designColor2Configuration name="$l10n_Ivory" price="0" color="0.716 0.341 0.156"/>

		
		<designColor2Configuration name="$l10n_Ivory" price="0" color="0.231 0.090 0.022" />
		<designColor2Configuration name="$l10n_Ivory" price="0" color="0.231 0.044 0.024" />
		<designColor2Configuration name="$l10n_Ivory" price="0" color="0.477 0.152 0.021" />
		<designColor2Configuration name="$l10n_Ivory" price="0" color="0.580 0.171 0.115" />		
	
        <designColor2Configuration name="$l10n_Blue" color="0.05 0.2 0.32"/>
        <designColor2Configuration name="$l10n_Blue" color="0.05 0.2 0.4"/>
        <designColor2Configuration name="$l10n_Blue" color="0.05 0.15 0.25"/>
        <designColor2Configuration name="$l10n_Blue" color="0.1 0.2 0.3"/>
		<designColor2Configuration name="$l10n_Blue" color="0.0137 0.2086 0.314"     />
		<designColor2Configuration name="$l10n_Blue" color="0.0044 0.1301 0.2051"    />
		<designColor2Configuration name="$l10n_Blue" color="0.0273 0.117 0.1559"     />
		<designColor2Configuration name="$l10n_Blue" color="0.0262 0.1221 0.2051"    />
		<designColor2Configuration name="$l10n_Blue" color="0.0103 0.1878 0.2051"    />
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.194 0.379 0.488"/>	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.101 0.448 0.883" />	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.111 0.431 0.752"/>	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.139 0.442 0.708"/>	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.220 0.517 0.659" />	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.298 0.632 0.966" />	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.251 0.586 0.924" />	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.114 0.302 0.415" />	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.247 0.554 0.694" />	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.133 0.511 0.715" />	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.062 0.459 0.708" />	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.096 0.354 0.523" />	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.028 0.267 0.410" />	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.055 0.11 0.132" />
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.082 0.172 0.255" />
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.115 0.171 0.248" />
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.128 0.168 0.234" />
		<designColor2Configuration name="$l10n_Blue" price="0" color="0.173 0.3 0.3" />
		<designColor2Configuration name="$l10n_Blue" price="0" color="0.0252 0.1413 0.2016" />	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.0262 0.1119 0.1878" />	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.0345 0.1902 0.2535" />	
        <designColor2Configuration name="$l10n_Blue" price="0" color="0.0529 0.1559 0.2159" />	
		
        <material materialSlotName="oslona_mat"/>			          		
    </designColor2Configurations>	

    <designColor3Configurations useDefaultColors="false" title="$l10n_koloroslonyPTO" price="0">
		<designColor3Configuration name="$l10n_Ivory" price="0" color="0.6 0.405 0.156"/>		
		<designColor3Configuration name="$l10n_Ivory" price="0" color="0.743 0.566 0.320"/>
        <designColor3Configuration name="$l10n_Ivory" price="0" color="0.625 0.475 0.189"/>
        <designColor3Configuration name="$l10n_Ivory" price="0" color="0.825 0.482 0.195"/>
        <designColor3Configuration name="$l10n_Ivory" price="0" color="0.825 0.715 0.575"/>
        <designColor3Configuration name="$l10n_Ivory" price="0" color="0.725 0.615 0.475"/>	
		<designColor3Configuration name="$l10n_Ivory" price="0" color="1 0.157 0.030" />
		<designColor3Configuration name="$l10n_Ivory" price="0" color="0.716 0.341 0.156"/>
		<designColor3Configuration name="$l10n_Ivory" price="0" color="0.6 0.405 0.156"/>
		
		<designColor3Configuration name="$l10n_Ivory" price="0" color="0.231 0.090 0.022" />
		<designColor3Configuration name="$l10n_Ivory" price="0" color="0.231 0.044 0.024" />
		<designColor3Configuration name="$l10n_Ivory" price="0" color="0.477 0.152 0.021" />
		<designColor3Configuration name="$l10n_Ivory" price="0" color="0.580 0.171 0.115" />		
	
        <designColor3Configuration name="$l10n_Blue" color="0.05 0.2 0.32"/>
        <designColor3Configuration name="$l10n_Blue" color="0.05 0.2 0.4"/>
        <designColor3Configuration name="$l10n_Blue" color="0.05 0.15 0.25"/>
        <designColor3Configuration name="$l10n_Blue" color="0.1 0.2 0.3"/>
		<designColor3Configuration name="$l10n_Blue" color="0.0137 0.2086 0.314"     />
		<designColor3Configuration name="$l10n_Blue" color="0.0044 0.1301 0.2051"    />
		<designColor3Configuration name="$l10n_Blue" color="0.0273 0.117 0.1559"     />
		<designColor3Configuration name="$l10n_Blue" color="0.0262 0.1221 0.2051"    />
		<designColor3Configuration name="$l10n_Blue" color="0.0103 0.1878 0.2051"    />
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.194 0.379 0.488"/>	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.101 0.448 0.883" />	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.111 0.431 0.752"/>	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.139 0.442 0.708"/>	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.220 0.517 0.659" />	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.298 0.632 0.966" />	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.251 0.586 0.924" />	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.114 0.302 0.415" />	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.247 0.554 0.694" />	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.133 0.511 0.715" />	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.062 0.459 0.708" />	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.096 0.354 0.523" />	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.028 0.267 0.410" />	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.055 0.11 0.132" />
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.082 0.172 0.255" />
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.115 0.171 0.248" />
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.128 0.168 0.234" />
		<designColor3Configuration name="$l10n_Blue" price="0" color="0.173 0.3 0.3" />
		<designColor3Configuration name="$l10n_Blue" price="0" color="0.0252 0.1413 0.2016" />	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.0262 0.1119 0.1878" />	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.0345 0.1902 0.2535" />	
        <designColor3Configuration name="$l10n_Blue" price="0" color="0.0529 0.1559 0.2159" />	
		
        <material materialSlotName="oslona1_mat"/>			          		
    </designColor3Configurations>
	
    <designColor4Configurations useDefaultColors="false" title="$l10n_kolorroller" price="0">
        <designColor4Configuration name="$l10n_Gray" color="0.18 0.18 0.18"          />
        <designColor4Configuration name="$l10n_Gray" color="0.22 0.22 0.22"          />    	
		<designColor4Configuration name="$l10n_Gray" color="0.2747 0.2747 0.2747"    />
		<designColor4Configuration name="$l10n_Gray" color="0.18 0.18 0.19216"       />
		<designColor4Configuration name="$l10n_Gray" color="0.22 0.22 0.23529"       />
		<designColor4Configuration name="$l10n_Gray" color="0.21 0.225 0.21"         />
		<designColor4Configuration name="$l10n_Gray" color="0.22 0.22 0.21"          />
		<designColor4Configuration name="$l10n_Gray" color="0.24 0.25 0.235"         />
		<designColor4Configuration name="$l10n_Black" color="0.03 0.03 0.03"         />
		<designColor4Configuration name="$l10n_Black" color="0.05 0.05 0.05"         />
		<designColor4Configuration name="$l10n_Black" color="0.08 0.08 0.08"         />    	
        <designColor4Configuration name="$l10n_Blue" color="0.05 0.2 0.32"/>
        <designColor4Configuration name="$l10n_Blue" color="0.05 0.2 0.4"/>
        <designColor4Configuration name="$l10n_Blue" color="0.05 0.15 0.25"/>
        <designColor4Configuration name="$l10n_Blue" color="0.1 0.2 0.3"/>
		<designColor4Configuration name="$l10n_Blue" color="0.0137 0.2086 0.314"     />
		<designColor4Configuration name="$l10n_Blue" color="0.0044 0.1301 0.2051"    />
		<designColor4Configuration name="$l10n_Blue" color="0.0273 0.117 0.1559"     />
		<designColor4Configuration name="$l10n_Blue" color="0.0262 0.1221 0.2051"    />
		<designColor4Configuration name="$l10n_Blue" color="0.0103 0.1878 0.2051"    />
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.194 0.379 0.488"/>	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.101 0.448 0.883" />	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.111 0.431 0.752"/>	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.139 0.442 0.708"/>	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.220 0.517 0.659" />	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.298 0.632 0.966" />	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.251 0.586 0.924" />	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.114 0.302 0.415" />	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.247 0.554 0.694" />	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.133 0.511 0.715" />	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.062 0.459 0.708" />	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.096 0.354 0.523" />	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.028 0.267 0.410" />	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.055 0.11 0.132" />
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.082 0.172 0.255" />
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.115 0.171 0.248" />
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.128 0.168 0.234" />
		<designColor4Configuration name="$l10n_Blue" price="0" color="0.173 0.3 0.3" />
		<designColor4Configuration name="$l10n_Blue" price="0" color="0.0252 0.1413 0.2016" />	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.0262 0.1119 0.1878" />	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.0345 0.1902 0.2535" />	
        <designColor4Configuration name="$l10n_Blue" price="0" color="0.0529 0.1559 0.2159" />	
		<designColor4Configuration name="$l10n_Silver" color="0.8308 0.8308 0.8308" />
		<designColor4Configuration name="$l10n_Silver" color="0.6376 0.6376 0.6376" />
		
        <material materialSlotName="roller_mat"/>			          		
    </designColor4Configurations>	
	

    <rimColorConfigurations>
        <rimColorConfiguration name="$l10n_Blue" color="0.05 0.2 0.32"/>
        <rimColorConfiguration name="$l10n_Blue" color="0.05 0.2 0.4"/>
        <rimColorConfiguration name="$l10n_Blue" color="0.05 0.15 0.25"/>
        <rimColorConfiguration name="$l10n_Blue" color="0.1 0.2 0.3"/>
        <rimColorConfiguration name="$l10n_Gray" color="0.18 0.18 0.18"          />
        <rimColorConfiguration name="$l10n_Gray" color="0.22 0.22 0.22"          />    	
		<rimColorConfiguration name="$l10n_Gray" color="0.2747 0.2747 0.2747"    />
		<rimColorConfiguration name="$l10n_Gray" color="0.18 0.18 0.19216"       />
		<rimColorConfiguration name="$l10n_Gray" color="0.22 0.22 0.23529"       />
		<rimColorConfiguration name="$l10n_Gray" color="0.21 0.225 0.21"         />
		<rimColorConfiguration name="$l10n_Gray" color="0.22 0.22 0.21"          />
		<rimColorConfiguration name="$l10n_Gray" color="0.24 0.25 0.235"         />
		<rimColorConfiguration name="$l10n_Black" color="0.03 0.03 0.03"         />
		<rimColorConfiguration name="$l10n_Black" color="0.05 0.05 0.05"         />
		<rimColorConfiguration name="$l10n_Black" color="0.08 0.08 0.08"         />    	
        <rimColorConfiguration name="$l10n_Blue" color="0.05 0.2 0.32"/>
        <rimColorConfiguration name="$l10n_Blue" color="0.05 0.2 0.4"/>
        <rimColorConfiguration name="$l10n_Blue" color="0.05 0.15 0.25"/>
        <rimColorConfiguration name="$l10n_Blue" color="0.1 0.2 0.3"/>
		<rimColorConfiguration name="$l10n_Blue" color="0.0137 0.2086 0.314"     />
		<rimColorConfiguration name="$l10n_Blue" color="0.0044 0.1301 0.2051"    />
		<rimColorConfiguration name="$l10n_Blue" color="0.0273 0.117 0.1559"     />
		<rimColorConfiguration name="$l10n_Blue" color="0.0262 0.1221 0.2051"    />
		<rimColorConfiguration name="$l10n_Blue" color="0.0103 0.1878 0.2051"    />
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.194 0.379 0.488"/>	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.101 0.448 0.883" />	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.111 0.431 0.752"/>	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.139 0.442 0.708"/>	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.220 0.517 0.659" />	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.298 0.632 0.966" />	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.251 0.586 0.924" />	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.114 0.302 0.415" />	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.247 0.554 0.694" />	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.133 0.511 0.715" />	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.062 0.459 0.708" />	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.096 0.354 0.523" />	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.028 0.267 0.410" />	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.055 0.11 0.132" />
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.082 0.172 0.255" />
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.115 0.171 0.248" />
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.128 0.168 0.234" />
		<rimColorConfiguration name="$l10n_Blue" price="0" color="0.173 0.3 0.3" />
		<rimColorConfiguration name="$l10n_Blue" price="0" color="0.0252 0.1413 0.2016" />	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.0262 0.1119 0.1878" />	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.0345 0.1902 0.2535" />	
        <rimColorConfiguration name="$l10n_Blue" price="0" color="0.0529 0.1559 0.2159" />	
		<rimColorConfiguration name="$l10n_Silver" color="0.8308 0.8308 0.8308" />
		<rimColorConfiguration name="$l10n_Silver" color="0.6376 0.6376 0.6376" />
		<rimColorConfiguration name="$l10n_Ivory" price="0" color="0.743 0.566 0.320"/>
        <rimColorConfiguration name="$l10n_Ivory" price="0" color="0.625 0.475 0.189"/>
        <rimColorConfiguration name="$l10n_Ivory" price="0" color="0.825 0.482 0.195"/>
        <rimColorConfiguration name="$l10n_Ivory" price="0" color="0.825 0.715 0.575"/>
        <rimColorConfiguration name="$l10n_Ivory" price="0" color="0.725 0.615 0.475"/>	
		<rimColorConfiguration name="$l10n_Ivory" price="0" color="1 0.157 0.030" />
		<rimColorConfiguration name="$l10n_Ivory" price="0" color="0.716 0.341 0.156"/>
		<rimColorConfiguration name="$l10n_Ivory" price="0" color="0.6 0.405 0.156"/>
		
		<rimColorConfiguration name="$l10n_Ivory" price="0" color="0.231 0.090 0.022" />
		<rimColorConfiguration name="$l10n_Ivory" price="0" color="0.231 0.044 0.024" />
		<rimColorConfiguration name="$l10n_Ivory" price="0" color="0.477 0.152 0.021" />
		<rimColorConfiguration name="$l10n_Ivory" price="0" color="0.580 0.171 0.115" />			
    </rimColorConfigurations>
	
	
    <wearable wearDuration="480" workMultiplier="5" fieldMultiplier="2"/>
    <washable dirtDuration="90" washDuration="1" workMultiplier="6" fieldMultiplier="2"/>
</vehicle>
